.statblock {
    width: calc(28% - 30px);
    float: left;
    margin: 0px 10px;
    padding-top: 24px;
    border-top: 2px solid #1A56F0;
}

.statblock .stat {
    margin-bottom: 8px;
    font-size: 52px;
}

 /* Tablet */
 @media screen and (max-width: 1050px) {
    .statblock .stat {
        font-size: 30px;
        text-align: center;
    }

    .statblock {
        width: calc(28% - 20px);
    }

 }

  /* Phone */

@media screen and (max-width: 600px) {

    .statblock .stat {
        font-size: 24px;
    }

}
